@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.pageContainer {
  display: flex;
  grid-gap: 25px;

  & > div:first-child {
    width: 100%;
    max-width: 929px;
    flex-shrink: 1;
  }

  & > div:last-child {
    width: 100%;
    flex-shrink: 1;
  }
}

.shadow {
  width: 100%;
  background: $background;
  border: 1px solid $lightBlueColor;
  border-radius: 20px;
  box-shadow: 0px 0px 25px rgba(32, 84, 215, 0.1);
}

.titleContainer {
  display: flex;
  align-items: center;
  border-bottom: 1px solid $lightBlueColor;
  margin: 30px 35px 25px 35px;
  padding-bottom: 25px;

  .title {
    @include font($fontGotham, 24px, 28.8px);
    color: $blackColor;
  }

  .dropdown {
    width: 185px;
    border: 1px solid #b3c1e3;
    background-color: #fff;
    cursor: pointer;
    margin-right: 5%;
    padding: 8px 10px 0;
    height: 39px;
    border-radius: 5px;
    font-size: 14px;
    color: $greyText;
  }

  .customToggle {
    display: flex;
    justify-content: space-between;
    align-items: center;

    .flipDown {
      transform: rotate(-90deg);
    }
  }
}
